# Generated by Django 2.1 on 2020-05-13 10:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('article_feeds', '0006_auto_20200512_1844'),
    ]

    operations = [
        migrations.AddField(
            model_name='article',
            name='image',
            field=models.ImageField(default=1, upload_to=''),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='article',
            name='categories',
            field=models.CharField(choices=[('Sport', 'Sport'), ('Politics', 'Politics'), ('Economics', 'Economics'), ('Science and technology', 'Science and technology'), ('Entertenment', 'Entertenment')], max_length=50),
        ),
    ]
